# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.SupplementaryDataEnvelope1

Packages that use SupplementaryDataEnvelope1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of SupplementaryDataEnvelope1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as SupplementaryDataEnvelope1
Modifier and Type
Field
Description
`protected SupplementaryDataEnvelope1`
SupplementaryData1.`envlp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return SupplementaryDataEnvelope1
Modifier and Type
Method
Description
`SupplementaryDataEnvelope1`
ObjectFactory.`createSupplementaryDataEnvelope1()`
Create an instance of `SupplementaryDataEnvelope1`
`SupplementaryDataEnvelope1`
SupplementaryData1.`getEnvlp()`
Gets the value of the envlp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type SupplementaryDataEnvelope1
Modifier and Type
Method
Description
`void`
SupplementaryData1.`setEnvlp(SupplementaryDataEnvelope1 value)`
Sets the value of the envlp property.